Package wx :: Package lib :: Module multisash :: Class MultiSash

[frames | no frames]

## Type MultiSash

    object --+
             |
        Object --+
                 |
        EvtHandler --+
                     |
                Window --+
                         |
                        MultiSash

Method Summary
| `__init__(self, *_args, **_kwargs)`
| `Clear(self)`
| `GetSaveData(self)`
| `OnMultiSize(self, evt)`
| `SetDefaultChildClass(self, childCls)`
| `SetSaveData(self, data)`
| `UnSelect(self)`

Property Summary

Generated by Epydoc 2.1.20050511.rpd on Thu Mar 22 12:06:47 2007 | http://epydoc.sf.net